@charset "iso-8859-1";

html
{
	scrollbar-3dlight-color:#d6dfe8;
	scrollbar-arrow-color:#1e435e;
	scrollbar-base-color:#ffcc66;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#d6dfe8;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFCC00;
	font-weight:normal;
	text-align: left;
 }
 
 .menuText
 {
	font-size:11px;
	font-weight:normal;
	line-height:20px;
 }

 .menuText a
 {
	font-size:11px;
	color:#FFCC00;
	font-weight:normal;
	text-decoration:none;
 }

 .menuText a:hover
 {
 	font-size:11px;
	color:#ffcc66;
	font-weight:normal;
	text-decoration:underline;
 }
 
 .menuBG
 {
 	background-image:url(images/menuBG.jpg);
	background-repeat:repeat-x;
	background-position:top;
	height:25px;
	width:100%;
 }
 
 .contact
 {
 	background-color:#e3d4cb;
 	font-size:11px;
	color:#660000;
	font-weight:normal;
	line-height:15px;
 }

 .contact a
 {
 	font-size:11px;
	color:#660000;
	font-weight:normal;
	text-decoration:none;
 }

 .contact a:hover
 {
	font-size:11px;
	color:#1B4052;
	font-weight:normal;
	text-decoration:underline;
 }
  
 .mainBG
 {
	background-position:top left;
	background-repeat:no-repeat;
	width:577px;
	height:294px;
 }
 
 .subMenuBG
 {
 	background-image:url(images/subMenuBG.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	background-color:#d6dfe8;
	width:190px;
	height:199px;
 }
 
 .subMenu
 {
 	padding-left:10px;
	padding-right:10px;
 }

 .subMenu a
 {
 	font-size:14px;
	color:#1e435e;
	font-weight:bold;
	text-decoration:none;
 }

 .subMenu a:hover
 {
 	font-size:14px;
	color:#1e435e;
	font-weight:bold;
	text-decoration:underline;
 }
  
 .mainPadding
 {
 	padding-top:7px;
 }
 
 .buttonBlue
 {
 	background-image:url(images/buttonBlue.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:245px;
	height:29px;
	text-indent:32px;
	line-height:26px;
 }
 
  .buttonRed
 {
 	background-image:url(images/buttonRed.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:245px;
	height:29px;
	text-indent:32px;
	line-height:26px;
 }
 
 .mainButtons
 {
 	font-size:12px;
	color:#ffffff;
	font-weight:normal;
 }
 
 .mainButtons a
 {
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
 }

 .mainButtons a:hover
 {
	font-size:12px;
	color:#FFCC00;
	font-weight:normal;
	text-decoration:underline;
 }
 
 .menuBottom
 {
 	font-size:10px;
	color:#333366;
	font-weight:normal;
	line-height:20px;
 }

 .menuBottom a
 {
	font-size:10px;
	color:#114D67;
	font-weight:normal;
	text-decoration:none;
 }

 .menuBottom a:hover
 {
	font-size:10px;
	color:#0F4B65;
	font-weight:normal;
	text-decoration:underline;
 }
 
  .text1
 {
	font-size:13px;
	color:#09435B;
	font-weight:normal;
	line-height:20px;
	text-align: left;	
 }

 .text1 a
 {
 	font-size:13px;
	color:#ed2120;
	font-weight:normal;
	text-decoration:none;
 }

 .text1 a:hover
 {
 	font-size:13px;
	color:#edb23d;
	font-weight:normal;
	text-decoration:underline;
 }
 
 H1
 {
	font-size:22px;
	color:#0A435E;
	font-weight:bold;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: underline;
 }
 
 H2
 {
 	display:inline;
	line-height:22px;
 	font-size:14px;
	color:#1e435e;
	font-weight:bold;
	text-decoration:underline;
 }
 
 HR
 {
 	color:#1e435e;
	size:1px;
	width:100%;
	height:1px;
 }

.fw-bold {
	font-weight: bold;
}
.fs-14 {
	font-size: 14px;
}

.formBox {
	border: 1px solid #1e435e;
	padding: 10px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	font-family: Tahoma, Arial;
}
.formBox input, .formBox textarea {
	font-size: 11px;
	padding: 3px;
}
.formBox select, .formBox option {
	font-size: 11px;
	padding: 2px;
}
.formBox input.half, .formBox textarea.half { 
	width:85px; 
}
.formBox select.half { 
	width:93px; 
}
.formBox input.full, .formBox textarea.full { 
	width:170px; 
}
.formBox select.full { 
	width:178px; 
}
.formBox .w50 {
	width: 50px;
}
.formBox select.w50 {
	width: 58px;
}
.formBox .w100 {
	width: 100px;
}
.formBox select.w100 {
	width: 108px;
}

.formBox .checkboxContainer {
	display: block;
	width: 230px;
	font-size: 11px;
	padding-left: 15px;
}
.formBox .submitButton {
	border: 0px none;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	font-family: Tahoma, Arial, sans-serif;
	cursor: pointer;
	color: #fff !important;
	background-color: #2a72b2 !important;
}

.formTable {
	width: 100%;
}
.formTable th {
	font-weight: normal;
	text-align: left;
}
.formTable td {
}

.errorBox {
	background: #FFE6DF;
	border-bottom: 1px solid #FFD9CF;
	border-top: 1px solid #FFD9CF;
	padding: 6px 15px;
	margin-bottom: 15px;
}
.errorBox p {
	padding: 2px;
	margin: 0px;
	color: #CF563D
}